w

Zmiana wymagań Fortnite od przyszłego sezonu. Musicie mieć ten system, jeżeli chcecie grać

Fanpage Grupa

Epic oficjalnie zapowiedziało, że od 2 sezonu 4 rozdziału zmienią się wymagania Fortnite odnośnie systemu.


Nie ma w tym nic dziwnego, że Fortnite wraz z rozwojem technologii chce korzystać z tych najnowszych rozwiązań i jednocześnie porzucać stare. Wiąże się to stety albo niestety ze zmianą wymagań samej produkcji.

Tym razem nie chodzi jednak o zmiany związane z posiadanym przez graczy sprzętem, a o system. Epic porzuca wsparcie dla starszych systemów, a od nowego sezonu obowiązywał będzie tylko jeden.

Z tym już nie zagracie

Jeżeli z jakiegoś powodu nadal macie Windowsa 7 lub 8, to od 2 sezonu 4 rozdziału nie zagracie w Fortnite. Już nie mówiąc o Windowsie XP etc. Oficjalne wsparcie będzie zapewniał Windows 10 lub wyższy.

Jest to o tyle ważne, że koniec wsparcia oznacza niemożność grania. Jeżeli będziecie chcieli zagrać z Windowsem 8, to Fortnite będzie pokazywać informację o niedostępności.

Zmiana zostanie wprowadzona w przyszłym sezonie. Dzięki temu każdy może się jeszcze do tego dostosować i zmienić system na nowszy.

DołączObserwuj
Więcej z Fortnite